/*
    使用プログラム
    MASTER060Search.asp     仕入先マスタ検索画面
    MASTER060Detail.asp     仕入先マスタ保守画面
*/

/* 検索画面
**********************************************************/
/********* ヘッダー *********/
/**** 各項目幅指定 ****/
/*仕入先名称*/
.MASTER060-txt-shire_nm {
    width: 210px;
}
/*仕入先カナ名称*/
.MASTER060-txt-shire_kana {
    width: 180px;
}
/**** ボタンエリア ****/
.MASTER060-btn_area {
    width: 1072px;
}
.MASTER060-btn-insert-margin {
    margin: 0 0 0 0px;
}
.MASTER060-btn-search-margin {
    margin: 0 0 0 150px;
}
.MASTER060-btn-chk_del-margin {
    margin: 0 0 0 0px;
}
/*********** 明細 ***********/
/*テーブルサイズ指定*/
.MASTER060-tbl-search {
    /* width: 450px; */
}
/****列幅設定****/
/*1列目(No)*/
.MASTER060-tbl-search tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}
/*2列目(仕入先コード)*/
.MASTER060-tbl-search tbody tr td:nth-of-type(2) {
    width: 80px;
    max-width: 80px;
}
/*3列目(仕入先名称)*/
.MASTER060-tbl-search tbody tr td:nth-of-type(3) {
    width: 280px;
    max-width: 280px;
}
/*4列目(仕入先カナ名称)*/
.MASTER060-tbl-search tbody tr td:nth-of-type(4) {
    width: 140px;
    max-width: 140px;
}
/*5列目(郵便番号)*/
.MASTER060-tbl-search tbody tr td:nth-of-type(5) {
    width: 70px;
    max-width: 70px;
}
/*6列目(住所)*/
.MASTER060-tbl-search tbody tr td:nth-of-type(6) {
    width: 550px;
    max-width: 550px;
}
/*7列目(TEL番号)*/
.MASTER060-tbl-search tbody tr td:nth-of-type(7) {
    max-width: 100px;
    width: 100px;
}

/*8列目(削除)*/
.MASTER060-tbl-search tbody tr td:nth-of-type(8) {
    max-width: 60px;
    width: 60px;
}

/*9列目(削除)*/
.MASTER060-tbl-search tbody tr td:nth-of-type(9) {
    width: 60px;
    max-width: 60px;
}

/****tbody部調整****/
/*文字配置指定*/
.MASTER060-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER060-tbl-search tbody tr td:nth-of-type(2),
.MASTER060-tbl-search tbody tr td:nth-of-type(3),
.MASTER060-tbl-search tbody tr td:nth-of-type(4),
.MASTER060-tbl-search tbody tr td:nth-of-type(5),
.MASTER060-tbl-search tbody tr td:nth-of-type(6),
.MASTER060-tbl-search tbody tr td:nth-of-type(7) {
    text-align: left;
}
.MASTER060-tbl-search tbody tr td:nth-of-type(8),
.MASTER060-tbl-search tbody tr td:nth-of-type(9) {
    text-align: center;
}

/* 保守画面
**********************************************************/
/****ヘッダー情報欄****/
/*テーブル項目幅*/
.MASTER060-tbl_head th {
    width: 120px
}
.MASTER060-tbl_head td {
    width: 250px
}
/*テーブルレイアウト*/
.MASTER060-div_flex {
    display: flex;
}
/*ヘッダーキー項目*/
input:disabled.MASTER060-txt-head_key{
    background-color: transparent;
    border-style: none;
}
/****明細情報欄****/
/*左右テーブルコンテナ内設定*/
.flexbox .MASTER060-div_item {
    width: 500px;
    margin-right: 50px;
}
.flexbox .MASTER060-div_item:nth-child(2n) {
    margin-right: 0px;
}

/*タブエリア設定*/
.MASTER060-tab_area {
    padding: 15px 20px 12px 20px;
}

/*テーブルタイトルチェックボックス用*/
.MASTER060-div-check {
    margin-top: 10px;
}
/*テーブル*/
.MASTER060-tbl_detail {
    margin-bottom: 28px;
}
/*テーブル項目幅*/
.MASTER060-tbl_detail th {
    width: 120px
}
.MASTER060-tbl_detail td {
    width: 250px;
}
/*DDL日付*/
.MASTER060-ddl-date_width {
    width: 160px
}
/*各種DDL*/
.MASTER060-ddl-any_width {
    width: 120px
}
/*テキスト項目幅大*/
.MASTER060-large_width {
    width: 330px;
}
/*テキスト項目幅中*/
.MASTER060-medium_width {
    width: 100px
}
/*テキスト項目幅小*/
.MASTER060-small_width {
    width: 50px
}
/*テキスト項目幅小２*/
.MASTER060-small2_width {
    width: 30px
}
/*名称ラベル幅*/
.MASTER060-lbl_nm_width {
    width: 180px
}
/*テキスト文字位置*/
.MASTER060-align_right {
    text-align: right;
}

/* timeSpinner　非活性 */
span.disabled{
    cursor: no-drop;
    background: #ddd;
    box-shadow: 0 0 0 1px #ccc;
}
a.disabled,
a.disabled + a{
    cursor: no-drop;
    background: #ddd;
    pointer-events: none;
}

/*営業所名 */
.MASTER060-lbl-eigyo_nm {
    width: 220px;
}
/*部門名 */
.MASTER060-lbl-bumon_nm {
    width: 245px;
}
/*担当者名 */
.MASTER060-lbl-tanto_nm {
    width: 245px;
}
/*エリアグループ名 */
.MASTER060-lbl-area_gl_nm {
    width: 260px;
}

/*申送り事項*/
.MASTER060-txt_moushi_okuri {
    width: 99%;
}
/*代表発注先名 */
.MASTER060-lbl-main_hachu_nm {
    width: 300px;
}